import { connect } from 'herculex';
import { reportCmPV_YL } from '../../utils/cloudMonitorHelper';
const app = getApp();
Component(connect({})({
  props: {
    dataSource: []
  },
  data: {
    imgSrcPrefix: app.globalData.imgSrcPrefix
  },
  methods: {
    /**
     * 科室介绍详情
     */
    onTap() {
      /* 服务预警，科室介绍 */
      reportCmPV_YL({
        title: '科室介绍'
      });
    }

  }
}));